TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MinimalPolynomial ( elt-res^pad x, res^pad R ) -> elt-alg^pol

### Description

<shortdoc> The minimal polynomial of x over R. </shortdoc>

### Examples

x_z5 := pAdicRing(5,30); x_r5 := Quotient(x_z5, 5^10); MinimalPolynomial(Element(x_r5,101), x_r5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack